<?php

/**
 * Description of Informacoes
 *
 * @author Eticons
 */
class Informacoes {

    /**     * @column(name=solicitantes) */
    private $solicitantes;
    /**     * @column(name=sugestoes) */
    private $sugestoes;
    /**     * @column(name=versoes) */
    private $versoes;
    /**     * @column(name=interessados) */
    private $interessados;

    public function getSolicitantes() {
        return $this->solicitantes;
    }

    public function setSolicitantes($solicitantes) {
        $this->solicitantes = $solicitantes;
    }

    public function getSugestoes() {
        return $this->sugestoes;
    }

    public function setSugestoes($sugestoes) {
        $this->sugestoes = $sugestoes;
    }

    public function getVersoes() {
        return $this->versoes;
    }

    public function setVersoes($versoes) {
        $this->versoes = $versoes;
    }

    public function getInteressados() {
        return $this->interessados;
    }

    public function setInteressados($interessados) {
        $this->interessados = $interessados;
    }

}

?>
